Subject: Re: Russian translator
From: Pritish Nandi <[email-masked]>
To: Bharat Sharma <[email-masked]>
Cc: Lalit Bhola <[email-masked]>
Date: Sat, 1 Jun 2019 00:11:06 -0700 (MST)

Hi Bharat, 

You need to reachout to Ashish, Virat or Deeksha/Saurabh for help. Please do not write emails when I am not in shift when I am not around as it will be missed for sure. 

Regards, 
Pritish 

From: "Bharat Sharma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Lalit Bhola" <[email-masked]> 
Sent: Friday, 31 May, 2019 12:05:52 
Subject: Russian translator 

Hi Sir, 

A Russian customer had contacted us through mail. I would like to request you to please provide me a Russian translator as there is no one here right now. 

Below is the link of the ticket. 
[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2354 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2354 ] 

Your sincerely, 
Bharat Sharma